@font-face {
    font-family: 'AllianzNeoW01-Regular';
    src: url('https://www.eiseverywhere.com/docs/6408/AllianzNeoW01-Regular.eot?#iefix') format('embedded-opentype'),
    url('https://www.eiseverywhere.com/docs/6408/AllianzNeoW01-Regular.woff2') format('woff'),
    url('https://www.eiseverywhere.com/docs/6408/AllianzNeoW01-Regular.ttf') format('truetype');
}


@font-face {
    font-family: 'AllianzNeoW01-Bold';
    src: url('https://www.eiseverywhere.com/docs/6408/AllianzNeoW01-Bold.eot?#iefix') format('embedded-opentype'),
    url('https://www.eiseverywhere.com/docs/6408/AllianzNeoW01-Bold.woff2') format('woff'),
    url('https://www.eiseverywhere.com/docs/6408/AllianzNeoW01-Bold.ttf') format('truetype');
}

html.no-touch h1,
html.no-touch h2,
html.no-touch h3,
html.no-touch h4 {
    font-family: 'AllianzNeoW01-Bold', Helvetica, Arial !important;
}

html.no-touch body,
html.no-touch td,
html.no-touch div,
html.no-touch font,
html.no-touch p,
html.no-touch a,
html.no-touch li,
html.no-touch input,
html.no-touch span,
html.no-touch select,
html.no-touch #form td.questionLabel,
html.no-touch #form input.r-button.button,
html.no-touch #form input.button.r-button,
html.no-touch #buttontable input.r-button.button,
html.no-touch #outer_table .new-desktop-nav #r-breadcrumbs .crumbs li a,
html.no-touch .ereg textarea,
html.no-touch input[name="reg_button"],
html.no-touch a input.button.r-button {
    font-family: 'AllianzNeoW01-Regular', Helvetica, Arial !important;
}

@media screen and (min-width: 768px) {
    html.no-touch body.ereg #inner_content .container {
        max-width: 800px;
    }
    html.no-touch .container-fluid {
        width: 800px !important;
    }
    .modal-body .bbb-test-button {
        padding-top: 32%;
    }
}

html.no-touch .footer-box p {
    color: #ffffff !important;
}

html.no-touch .intro-section h1 {
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
    color: #ffffff !important
}

html.no-touch .ereg span.cta-reg {
    display: none;
}

html.no-touch .fade.active {
    opacity: 1;
}

html.no-touch .tab-content > .show {
    display: none !important;
}

html.no-touch .tab-content > .show.active {
    display: block !important;
}

html.no-touch button.btn-loader {
    display: none !important;
}

html.no-touch body.ve .nav-tabs.speaker-tab-group {
    background: #0077C9;
}

html.no-touch body.ve .nav-tabs {
    border-color: #0077C9;
}

html.no-touch body.ve .nav-tabs {
    border-bottom: 5px solid #0077C9;
}

html.no-touch body.ve .nav-tabs a.nav-item.active:after {
    background-color: #0077C9;
}

html.no-touch body.ve .agenda-container .agenda-session .button-group .btn.btn-outline-primary {
    background-color: #0077C9 !important;
    border: 2px solid #0077C9 !important;
}

html.no-touch .row.agenda-session ul li,
html.no-touch .row.agenda-session div {
    font-size: 12px !important;
}

html.no-touch body.ve .agenda-container .agenda-session .session-description {
    word-break: normal;
}

.modal-backdrop.show {
    opacity: .5;
}

.modal.fade.show {
    display: block !important;
    opacity: 1;
    position: absolute;
}

.modal-backdrop {
    z-index: 2;
}

html body.ve #inner_content .agenda-container .agenda-session h4, html body.ve #inner_content .agenda-container .agenda-session h4 * {
    font-size: 14px !important;
    text-align: left;
    text-transform: none;
}

span.start-time, span.end-time {
    font-size: 14px !important;
}

html body.ve #inner_content .btn-group.btn-group-toggle.btn-group-sm.system-test > .btn {
    background: #F86200 !important;
    color: #ffffff !important;
    padding: 10px 20px;
}


